#cont_form #formulario .ul_form {
	margin: 0px;
	padding: 0px;
}
#cont_form #formulario .label_form {
	float: left;
	width: 140px;
	margin-top: 3px;
}
#cont_form #formulario .input_form {
	margin: 3px;
	width: 280px;
}
#cont_form #formulario .submit_form {
	background:transparent url(../images/bg_bottom_inscripcion.jpg) repeat-x scroll left center;
	border:1px solid #003C74;
	width:117px;
	margin: 3px;
}